Este plugin no se ha probado con las últimas 3 versiones mayores de WordPress. Puede que ya no tenga soporte ni lo mantenga nadie, o puede que tenga problemas de compatibilidad cuando se usa con las versiones más recientes de WordPress.

WooNti

Descripción

WooNti – simple, beautiful, native and multifunctional WordPress notification plugin for your WooCommerce online store.
The plugin is built using modern technologies and has flexible and easily customizable solutions on the PHP / JS languages. With help of the Woonti plugin you can easily configure any type of notifications in the store and forget about the boring standard WooCommerce notifications.

Main Features:

  • Animated Notifications
  • Different Settings
  • Sound Notifications
  • Native work with WooCommerce
  • Well organized source code
  • Different Templates
  • WPML capabilities
  • Cross-browser compatibility
  • Russian and English language support
  • Custom Events
  • WP Hooks/Filters
  • Font Awesome icons integration
  • And much more…

Capturas

  • Main tab with basic settings.
  • Example message when adding a product.
  • Several types of notifications

Instalación

Automatic installation

  1. Log into your WordPress admin area
  2. Go to Plugins -> Add New
  3. Search for WooNti -> Install Now (under WooNti)
  4. Activate the plugin

Manual installation

The manual installation method involves downloading our WooNti plugin and uploading it to your webserver
via your favourite FTP application. The WordPress codex contains instructions on how to do this here.

Minimum Requirements

  • PHP version 5.3 or greater (PHP 7.2 or greater is recommended)
  • MySQL version 5.5 or greater (MySQL 5.6 or greater is recommended)
  • WooCommerce 3.0.0 requires WordPress 4.7+

Preguntas frecuentes

Installation Instructions

Automatic installation

  1. Log into your WordPress admin area
  2. Go to Plugins -> Add New
  3. Search for WooNti -> Install Now (under WooNti)
  4. Activate the plugin

Manual installation

The manual installation method involves downloading our WooNti plugin and uploading it to your webserver
via your favourite FTP application. The WordPress codex contains instructions on how to do this here.

Minimum Requirements

  • PHP version 5.3 or greater (PHP 7.2 or greater is recommended)
  • MySQL version 5.5 or greater (MySQL 5.6 or greater is recommended)
  • WooCommerce 3.0.0 requires WordPress 4.7+

Reseñas

No hay reseñas para este plugin.

Colaboradores y desarrolladores

Este software es de código abierto. Las siguientes personas han contribuido a este plugin.

Colaboradores

Traduce “WooNti” a tu idioma.

¿Interesado en el desarrollo?

Revisa el código, echa un vistazo al repositorio SVN o suscríbete al registro de desarrollo por RSS.

Registro de cambios

1.0.0 – 2018-03-21

First Release